/*!**********************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/page/infographic.scss ***!
  \**********************************************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
/* p-infographic
=========================== */
.p-infographic {
  position: relative;
  margin-top: calc(40 * var(--vw-1920));
}
.p-infographic__headingBox {
  width: 100%;
  padding-top: calc(190 * var(--vw-1920));
  background-color: #f5f5f5;
  border-radius: clamp(120px, 220 * var(--vw-1920), 220px) clamp(120px, 220 * var(--vw-1920), 220px) 0 0;
  position: relative;
}
.p-infographic__headingBoxLayout {
  position: absolute;
  top: -19%;
  width: 100%;
  padding: 0 calc(200 * var(--vw-1920));
}
.p-infographic__headingLayout {
  padding-top: calc(60 * var(--vw-1920));
  display: -webkit-box;
  display: flex;
  -webkit-box-align: baseline;
          align-items: baseline;
  gap: calc(40 * var(--vw-1920));
}
.p-infographic__background {
  background-color: #f5f5f5;
}
.p-infographic__thumb {
  position: absolute;
  top: -57%;
  right: 14.3%;
  width: 18.9%;
}
.p-infographic__content {
  background-color: #f5f5f5;
  padding: calc(45 * var(--vw-1920)) calc(200 * var(--vw-1920)) calc(400 * var(--vw-1920));
  font-size: clamp(24px, 2.067181vw, 50px);
  position: relative;
}
.p-infographic__content::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 10%;
  background-color: #fff;
  border-radius: clamp(120px, 11.45833vw, 220px) clamp(120px, 11.45833vw, 220px) 0 0;
}
.p-infographic__list {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
          justify-content: space-between;
  row-gap: 1em;
}
.p-infographic__item {
  background-color: #fff;
  width: clamp(100px, 475 * var(--vw-1920), 500px);
  padding-top: clamp(100px, 396 * var(--vw-1920), 431px);
  position: relative;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  border-radius: clamp(15px, 1.03359vw, 30px);
  text-align: center;
  overflow: hidden;
}
.p-infographic__number {
  color: #db6b0f;
  font-size: clamp(50px, 100 * var(--vw-1920), 110px);
  position: relative;
  font-family: "din-2014", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: 700;
  font-variant-numeric: proportional-nums;
}
.p-infographic__title {
  color: #e57022;
  font-size: clamp(24px, 34 * var(--vw-1920), 44px);
  font-weight: bold;
}
.p-infographic__subText {
  color: #e57022;
  font-size: clamp(14px, 24 * var(--vw-1920), 34px);
  font-weight: bold;
}
.p-infographic__otherColor {
  color: #ffaf67;
}
.p-infographic__itemLayout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: flex;
}
.p-infographic__itemLayout--people {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
          justify-content: space-between;
  padding: 8% 0 8.6%;
}
.p-infographic__itemLayout--people .p-infographic__image {
  margin-top: 6%;
  width: 48.4%;
}
.p-infographic__itemLayout--people .p-infographic__number::after {
  content: "人";
  font-size: 0.39em;
  font-weight: normal;
  font-weight: bold;
  position: absolute;
  bottom: 0.27em;
}
.p-infographic__itemLayout--age {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
          flex-direction: unset;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
}
.p-infographic__itemLayout--age .p-infographic__number::after {
  content: "歳";
  font-size: 0.39em;
  font-weight: normal;
  font-weight: bold;
  position: absolute;
  bottom: 0.27em;
}
.p-infographic__itemLayout--age .p-infographic__image {
  width: 36.876%;
}
.p-infographic__itemLayout--age .p-infographic__ageTextLayout {
  margin-left: 8%;
}
.p-infographic__itemLayout--age .p-infographic__title {
  margin-bottom: 8%;
}
.p-infographic__itemLayout--manAndWoman {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  padding: 8% 0 8.6%;
}
.p-infographic__itemLayout--manAndWoman .p-infographic__manAndWomanLayout {
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  margin-top: 3%;
}
.p-infographic__itemLayout--manAndWoman .p-infographic__number {
  font-size: clamp(30px, 70 * var(--vw-1920), 80px);
  margin-top: 2%;
}
.p-infographic__itemLayout--manAndWoman .p-infographic__number::after {
  content: "%";
  font-size: 0.5em;
  font-weight: normal;
  font-weight: bold;
  position: absolute;
  bottom: 0.15em;
}
.p-infographic__itemLayout--manAndWoman .p-infographic__image {
  width: 70%;
}
.p-infographic__itemLayout--manAndWoman .p-infographic__man,
.p-infographic__itemLayout--manAndWoman .p-infographic__woman {
  width: 40%;
}
.p-infographic__itemLayout--overtime {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
          align-items: center;
  padding: 8% 0 8.6%;
}
.p-infographic__itemLayout--overtime .p-infographic__image {
  width: 59.167%;
}
.p-infographic__itemLayout--graph {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  padding: 8% 0 8.6%;
}
.p-infographic__itemLayout--graph .p-infographic__graphList {
  width: 100%;
  margin-top: 3%;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem {
  display: -webkit-box;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin-top: 1.3%;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(1) {
  color: #ff7a0d;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(1) .p-infographic__graphValue {
  background-color: #ff7a0d;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(2) {
  color: #ff8826;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(2) .p-infographic__graphValue {
  background-color: #ff8826;
  left: -22%;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(3) {
  color: #ff9640;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(3) .p-infographic__graphValue {
  background-color: #ff9640;
  left: -37%;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(4), .p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(5), .p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(6) {
  color: #ffab66;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(4) .p-infographic__graphValue, .p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(5) .p-infographic__graphValue, .p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(6) .p-infographic__graphValue {
  background-color: #ffab66;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(4) .p-infographic__graphValue {
  left: -39%;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(5) .p-infographic__graphValue {
  left: -42%;
}
.p-infographic__itemLayout--graph .p-infographic__graphItem:nth-child(6) .p-infographic__graphValue {
  left: -44%;
}
.p-infographic__itemLayout--graph .p-infographic__graphTitle {
  font-size: clamp(10px, 17 * var(--vw-1920), 27px);
  text-align: left;
  font-weight: bold;
  width: 32%;
  padding-left: 8%;
  line-height: 1.1;
}
.p-infographic__itemLayout--graph .p-infographic__graphNumber {
  font-size: clamp(10px, 35 * var(--vw-1920), 45px);
  font-weight: bold;
  font-variant-numeric: proportional-nums;
  font-family: "din-2014", sans-serif;
  font-weight: 600;
  font-style: normal;
  width: 27%;
  text-align: left;
  padding-left: 2%;
}
.p-infographic__itemLayout--graph .p-infographic__graphUnit {
  font-size: 0.6em;
}
.p-infographic__itemLayout--graph .p-infographic__graphBar {
  background-color: #ead7c7;
  border-radius: 1000px;
  overflow: hidden;
  position: relative;
  width: 38.75%;
  padding-top: 2.917%;
}
.p-infographic__itemLayout--graph .p-infographic__graphValue {
  position: absolute;
  top: 0;
  left: 0;
  width: 48.2%;
  height: 100%;
  border-radius: 1000px;
}
.p-infographic__itemLayout--established {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
          justify-content: space-between;
  padding: 8% 0 8.6%;
}
.p-infographic__itemLayout--established .p-infographic__image {
  width: 59.584%;
  margin-top: 6%;
}
.p-infographic__itemLayout--established .p-infographic__number::after {
  content: "%";
  font-size: 0.39em;
  font-weight: normal;
  font-weight: bold;
  position: absolute;
  bottom: 0.27em;
}
.p-infographic__itemLayout--experience {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}
.p-infographic__itemLayout--experience .p-infographic__title {
  padding: 8.6% 0;
}
.p-infographic__itemLayout--experience .p-infographic__experienceLayout {
  display: -webkit-box;
  display: flex;
  height: 100%;
  width: 100%;
}
.p-infographic__itemLayout--experience .p-infographic__beginner {
  background-color: #ffead7;
  width: 60%;
  background-image: url("/assets/image/infographic/beginner.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 34%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
}
.p-infographic__itemLayout--experience .p-infographic__beginner .p-infographic__beginnerText {
  color: #e47a29;
  text-shadow: -2px -2px 0 #ffead7, 0 -2px 0 #ffead7, 2px -2px 0 #ffead7, -2px 0 0 #ffead7, 2px 0 0 #ffead7, -2px 2px 0 #ffead7, 0 2px 0 #ffead7, 2px 2px 0 #ffead7;
}
.p-infographic__itemLayout--experience .p-infographic__beginner .p-infographic__number {
  text-shadow: -2px -2px 0 #ffead7, 0 -2px 0 #ffead7, 2px -2px 0 #ffead7, -2px 0 0 #ffead7, 2px 0 0 #ffead7, -2px 2px 0 #ffead7, 0 2px 0 #ffead7, 2px 2px 0 #ffead7;
}
.p-infographic__itemLayout--experience .p-infographic__beginner .p-infographic__number::after {
  content: "割";
  font-size: 0.3em;
  font-weight: normal;
  font-weight: bold;
  position: absolute;
  bottom: 0.4em;
  text-shadow: -2px -2px 0 #ffead7, 0 -2px 0 #ffead7, 2px -2px 0 #ffead7, -2px 0 0 #ffead7, 2px 0 0 #ffead7, -2px 2px 0 #ffead7, 0 2px 0 #ffead7, 2px 2px 0 #ffead7;
}
.p-infographic__itemLayout--experience .p-infographic__experience {
  background-color: #e47a29;
  width: 40%;
  background-image: url("/assets/image/infographic/experience.png");
  background-repeat: no-repeat;
  background-position: center 39%;
  background-size: 77%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
}
.p-infographic__itemLayout--experience .p-infographic__experience .p-infographic__number,
.p-infographic__itemLayout--experience .p-infographic__experience .p-infographic__experienceText {
  color: #fff;
  text-shadow: -2px -2px 0 #e47a29, 0 -2px 0 #e47a29, 2px -2px 0 #e47a29, -2px 0 0 #e47a29, 2px 0 0 #e47a29, -2px 2px 0 #e47a29, 0 2px 0 #e47a29, 2px 2px 0 #e47a29;
}
.p-infographic__itemLayout--experience .p-infographic__experience .p-infographic__number {
  text-shadow: -2px -2px 0 #e47a29, 0 -2px 0 #e47a29, 2px -2px 0 #e47a29, -2px 0 0 #e47a29, 2px 0 0 #e47a29, -2px 2px 0 #e47a29, 0 2px 0 #e47a29, 2px 2px 0 #e47a29;
}
.p-infographic__itemLayout--experience .p-infographic__experience .p-infographic__number::after {
  content: "割";
  font-size: 0.3em;
  font-weight: normal;
  font-weight: bold;
  position: absolute;
  bottom: 0.4em;
  text-shadow: -2px -2px 0 #e47a29, 0 -2px 0 #e47a29, 2px -2px 0 #e47a29, -2px 0 0 #e47a29, 2px 0 0 #e47a29, -2px 2px 0 #e47a29, 0 2px 0 #e47a29, 2px 2px 0 #e47a29;
}
.p-infographic__itemLayout--experience .p-infographic__number {
  font-size: clamp(30px, 120 * var(--vw-1920), 130px);
}
.p-infographic__itemLayout--experience .p-infographic__beginnerText,
.p-infographic__itemLayout--experience .p-infographic__experienceText {
  font-size: clamp(18px, 28 * var(--vw-1920), 38px);
  font-weight: bold;
}
.p-infographic__itemLayout--literatureAndScience {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
}
.p-infographic__itemLayout--literatureAndScience .p-infographic__title {
  padding: 8.6% 0 0;
}
.p-infographic__itemLayout--literatureAndScience .p-infographic__image {
  width: 82.292%;
  position: relative;
  top: 4%;
}
.p-infographic__itemLayout--literatureAndScience .p-infographic__number {
  font-size: clamp(30px, 70 * var(--vw-1920), 80px);
  width: 50%;
}
.p-infographic__itemLayout--literatureAndScience .p-infographic__number::after {
  content: "%";
  font-size: 0.5em;
  font-weight: normal;
  font-weight: bold;
  position: absolute;
  bottom: 0.27em;
}
.p-infographic__itemLayout--literatureAndScience .p-infographic__literatureAndScienceLayout {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 100%;
}
.p-infographic__itemLayout--holiday {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
}
.p-infographic__itemLayout--holiday .p-infographic__image {
  width: 39.584%;
  margin-bottom: 2%;
}
.p-infographic__itemLayout--holiday .p-infographic__number::after {
  content: "%";
  font-size: 0.39em;
  font-weight: normal;
  font-weight: bold;
  position: absolute;
  bottom: 0.27em;
}
.p-infographic__itemLayout--holiday .p-infographic__title {
  padding: 8.6% 0 6%;
}

/* p-voice
=========================== */
.p-voice__headingBox {
  margin-top: 4em;
  padding: 0 0.5em 1.8% 10.4166667%;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  border-bottom: 3px solid #ffb888;
  font-size: clamp(20px, 34 * var(--vw-1920), 40px);
}
.p-voice__headingBox:first-of-type {
  margin-top: 0;
}
.p-voice__headingBox:first-of-type .p-voice__headingLayout {
  margin-top: 8%;
}
.p-voice__list {
  padding: 4% 10.4166667% 0;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  gap: 2em 0;
  -webkit-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
          justify-content: space-between;
  font-size: clamp(24px, 2.067181vw, 50px);
}
.p-voice__item {
  display: -webkit-box;
  display: flex;
  width: 48.685%;
}
.p-voice__item::before {
  content: "";
  background-repeat: no-repeat;
  background-size: 100%;
  display: block;
  width: 16.217%;
  padding-top: 16.217%;
}
.p-voice__item--man01::before {
  background-image: url("/assets/image/infographic/icon_man01.png");
}
.p-voice__item--man02::before {
  background-image: url("/assets/image/infographic/icon_man02.png");
}
.p-voice__item--man03::before {
  background-image: url("/assets/image/infographic/icon_man03.png");
}
.p-voice__item--man04::before {
  background-image: url("/assets/image/infographic/icon_man04.png");
}
.p-voice__item--man05::before {
  background-image: url("/assets/image/infographic/icon_man05.png");
}
.p-voice__item--man06::before {
  background-image: url("/assets/image/infographic/icon_man06.png");
}
.p-voice__item--man07::before {
  background-image: url("/assets/image/infographic/icon_man07.png");
}
.p-voice__item--man08::before {
  background-image: url("/assets/image/infographic/icon_man08.png");
}
.p-voice__item--woman01::before {
  background-image: url("/assets/image/infographic/icon_woman01.png");
}
.p-voice__item--woman02::before {
  background-image: url("/assets/image/infographic/icon_woman02.png");
}
.p-voice__item--woman03::before {
  background-image: url("/assets/image/infographic/icon_woman03.png");
}
.p-voice__item--woman04::before {
  background-image: url("/assets/image/infographic/icon_woman04.png");
}
.p-voice__item--woman05::before {
  background-image: url("/assets/image/infographic/icon_woman05.png");
}
.p-voice__item--woman06::before {
  background-image: url("/assets/image/infographic/icon_woman06.png");
}
.p-voice__item--woman07::before {
  background-image: url("/assets/image/infographic/icon_woman07.png");
}
.p-voice__item--woman08::before {
  background-image: url("/assets/image/infographic/icon_woman08.png");
}
.p-voice__item--woman09::before {
  background-image: url("/assets/image/infographic/icon_woman09.png");
}
.p-voice__speech {
  font-size: clamp(14px, 1.24031vw, 30px);
  font-weight: bold;
  position: relative;
  background-color: #ffe7db;
  border-radius: 1000px;
  width: 77.028%;
  margin-left: 5.265%;
  padding: 2.778% 6%;
  line-height: 1.66666667;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}
.p-voice__speech--center {
  -webkit-box-pack: center;
          justify-content: center;
  font-size: clamp(20px, 1.757105vw, 38px);
}
.p-voice__speech::before {
  content: "";
  background-image: url("/assets/image/infographic/icon_quotation_left.png");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 6.608%;
  padding-top: 6.608%;
  position: absolute;
  top: 0;
  left: 0;
}
.p-voice__speech::after {
  content: "";
  background-image: url("/assets/image/infographic/icon_quotation_left.png");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 6.608%;
  padding-top: 6.608%;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/
  .p-infographic__headingBoxLayout {
    padding: 0 calc(100 * var(--vw-1380));
    top: -17%;
  } }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/
  .p-infographic__thumb {
    display: none;
  }
  .p-infographic__content {
    font-size: clamp(14px, 28 * var(--vw-1024), 28px);
  }
  .p-infographic__list {
    gap: 1em;
    -webkit-box-pack: center;
            justify-content: center;
  }
  .p-infographic__item {
    width: 45%;
    padding-top: clamp(100px, 300 * var(--vw-1024), 431px);
  }
  .p-infographic__number {
    font-size: clamp(20px, 75 * var(--vw-1024), 110px);
  }
  .p-infographic__title {
    font-size: clamp(10px, 30 * var(--vw-1024), 30px);
  }
  .p-infographic__subText {
    font-size: clamp(10px, 20 * var(--vw-1024), 30px);
  }
  .p-infographic__itemLayout--manAndWoman .p-infographic__number {
    font-size: clamp(10px, 50 * var(--vw-1024), 50px);
    margin-top: 0;
  }
  .p-infographic__itemLayout--graph .p-infographic__graphTitle {
    font-size: clamp(10px, 14 * var(--vw-1024), 14px);
  }
  .p-infographic__itemLayout--graph .p-infographic__graphNumber {
    font-size: clamp(10px, 26 * var(--vw-1024), 26px);
  }
  .p-infographic__itemLayout--experience .p-infographic__number {
    font-size: clamp(10px, 100 * var(--vw-1024), 100px);
  }
  .p-infographic__itemLayout--experience .p-infographic__beginnerText,
  .p-infographic__itemLayout--experience .p-infographic__experienceText {
    font-size: clamp(10px, 22 * var(--vw-1024), 22px);
  }
  .p-infographic__itemLayout--literatureAndScience .p-infographic__number {
    font-size: clamp(10px, 50 * var(--vw-1024), 50px);
    margin-top: 0;
  }
  .p-voice__speech {
    border-radius: 30px;
    padding: 4% 6%;
  } }
@media screen and (max-width: 768px) { /**/
  .p-infographic__headingBox {
    padding-top: calc(196 * var(--vw-750));
    border-radius: clamp(40px, 80 * var(--vw-750), 220px) clamp(40px, 80 * var(--vw-750), 220px) 0 0;
  }
  .p-infographic__headingLayout {
    padding-top: calc(56 * var(--vw-750));
  }
  .p-infographic__content {
    padding: 0 calc(53 * var(--vw-750)) calc(200 * var(--vw-750));
  }
  .p-infographic__list {
    row-gap: 2em;
  }
  .p-infographic__item {
    width: 90%;
    padding-top: clamp(100px, 480 * var(--vw-750), 480px);
  }
  .p-infographic__number {
    font-size: clamp(20px, 110 * var(--vw-750), 110px);
  }
  .p-infographic__title {
    font-size: clamp(20px, 38 * var(--vw-750), 38px);
  }
  .p-infographic__subText {
    font-size: clamp(10px, 26 * var(--vw-750), 26px);
  }
  .p-infographic__itemLayout--manAndWoman .p-infographic__number {
    font-size: clamp(10px, 77 * var(--vw-750), 77px);
  }
  .p-infographic__itemLayout--graph .p-infographic__graphTitle {
    font-size: clamp(10px, 20 * var(--vw-750), 20px);
  }
  .p-infographic__itemLayout--graph .p-infographic__graphNumber {
    font-size: clamp(10px, 40 * var(--vw-750), 40px);
  }
  .p-infographic__itemLayout--experience .p-infographic__number {
    font-size: clamp(10px, 132 * var(--vw-750), 132px);
  }
  .p-infographic__itemLayout--experience .p-infographic__beginnerText,
  .p-infographic__itemLayout--experience .p-infographic__experienceText {
    font-size: clamp(10px, 30 * var(--vw-750), 30px);
  }
  .p-infographic__itemLayout--literatureAndScience .p-infographic__number {
    font-size: clamp(10px, 77 * var(--vw-750), 77px);
  }
  .p-voice__headingBox {
    font-size: clamp(20px, 42 * var(--vw-750), 42px);
    padding: 0 0 1em calc(53 * var(--vw-750));
    margin-right: calc(53 * var(--vw-750));
  }
  .p-voice__headingLayout {
    line-height: 2;
  }
  .p-voice__list {
    padding: 10% calc(53 * var(--vw-750)) 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .p-voice__item {
    width: 100%;
  }
  .p-voice__speech {
    border-radius: 20px;
  } }
@media screen and (max-width: 374px) { /**/ }
